<?php

namespace Teknisa\Libs\Util;

use Zeedhi\Framework\DB\Mongo\Mongo;

class MongoDBCustom extends Mongo {
    public function __construct($host, $port, $name) {
        parent::__construct($host, $port, $name);
    }
}